@charset "shift_jis";

/*----------about.html----------*/
.boxM{
	width:694px;
	margin-bottom:30px;
}

.boxM h2{
	margin-bottom:15px;
}

.boxM h3{
	margin-bottom:10px;
}

.box1W{
	width:660px;
	margin-left:17px;
	overflow:hidden;
}

.box1L{
	width:31px;
	float:left;
}

.box1R{
	width:620px;
	float:right;
}

.hosoku{
	width:620px;
	background:url(img/bg1.gif) no-repeat;
}

.hosoku p{
	width:590px;
	background:url(img/bg2.gif) no-repeat bottom #FCFEE2;
	padding:15px;
}

.topBotton{
	text-align:center;
	padding-top:15px;
}